/* Custom responsive stylesheet by Webs Coder [Rafiul Alom] */

@media only screen and (max-width: 1200px){
	
	#featured-section span{
		padding: 0 8px;
	}
	.banner-title1{
	    font-size: 55px;
	}

}

@media only screen and (max-width: 1080px){

	.plr0{
	padding-left:5px;
	padding-right:5px;
	}
		.owl-next {
		right: -24px;
	}
	.owl-prev {
		left: -25px;
	}
	
	
}

@media only screen and (max-width: 992px){
	.secondary-bar .has-feedback .form-control{
		width: 150px;
	}
	.grid-meta .table-responsive {
		width: 100%;
		margin-bottom: 0px;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: none;
	}
	.grid-meta .table {
		width: 100%;
	}
	.reason-item h3{
		font-size: 15px;
	}
	.reason-item p{
		font-size: 13px;
	}
	.content-title2{
		margin: 30px 0;
		font-size: 40px;
	}
	#featured-section{
		background: #f6f8fa;
		padding: 15px;
	}
	#featured-section span{
		padding: 0 5px;
	}
	#featured-section span.featured-heading{
	    padding: 0px 10px 0px 0;
		margin-right: 5px;
	    font-size: 18px;
	}
	#featured-section span img{
		max-height: 25px;
	}
	.owl-theme .owl-controls .owl-buttons div{
		margin: 0;
	}
	.banner-title1{
	    font-size: 45px;
	}
	.bjqs-markers{
	   margin-top: 90px !important;
	}
	.owl-next {
		right: -21px;	
	}
	.owl-prev {
		left: -21px;
	}
	
	#campare-sites_msdd {
    width: 100% !important;
	}
	
	.smhide{
	display:none;
	}
}

	
@media only screen and (max-width: 768px){	
	.owl-next {
		right: -22px;
		top: 40%;
		background: url("../images/btn-next2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;	
		border-radius: 0 !important;;
	}
	.owl-prev {
		left: -14px;
		top: 40%;
		background: url("../images/btn-prev2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;	
		border-radius: 0 !important;;
	}
	.rfield {
	font-size: 12px;
	}
	.btn-fund{ margin-right: 0px; }
}	

@media only screen and (max-width: 767px){	
	#logo{
		text-align: center;
		margin: 0px !important;
	}
	.pr{
padding-left:5px;
padding-right:5px;
}
	.secondary-bar{
		text-align: center;
	}
	.secondary-bar .form-control{
		display: inline-block;
	}
	.secondary-bar .has-feedback .form-control{
		width: 200px;
	}
	#header-section{
		margin-bottom: 10px;
	}
	 .pl23{ padding-left: 30px; }
	#menu{
		float: none;
		display: none;       
	}
	#menu li{
		float: none !important;
		display: block;
		padding: 0;
		border-bottom: 1px solid #04abd9;
	}
	#menu li a{
		padding: 5px 17px;
		font-size: 14px;
		display: block;
		text-decoration: none;
	}
	#menu li a:focus,
	#menu li a:hover{
		color: #fff;
		background: #004964;
	}
	#menu li.sep{
		text-indent: -9999px;
		font-size: 1px;
		border-bottom: medium none;
	}
	.secondary-bar .form-group{
		margin-bottom: 0;
	}
	.reason-item h3{
		font-size: 18px;
	}
	.reason-item p{
		font-size: 16px;
	}	
	.reason-item{
		margin-bottom: 35px;
	}
	.content-title2{
		margin: 20px 0;
		margin-bottom: 25px;
		font-size: 35px;
	}
	#featured-section{
		padding: 22px 25px;
	}
	#featured-section span{
		display: block;
		padding: 0;
		text-align: center;
	    margin-bottom: 15px;
	}
	#featured-section span.featured-heading{
		font-size: 21px;
	    border-bottom: 1px solid #e1e6eb;
	    border-right: none;
	    padding: 0;
	    padding-bottom: 10px;
	    margin-right: 0px;
	}
	#featured-section span img{
		max-height: 35px;
	}
	.share-widget,
	.copy,
	.action-btns{
		text-align: center;
	}
	.tab-selector-section .nav-pills > li > a{
		padding: 10px;
		text-align: center;
	}
	.grid-item{
		margin-bottom: 10px;
	}
	.frm-item label{
		float: none;
		width: auto;
		text-align: left;
		font-size: 20px;
		color: #fff;
		font-weight: normal;
		margin-right: 0;
	}
	.form-inline .frm-sitename{
		width: 100%;
	}
	#campaign-section{
		padding: 20px;
	}
	.banner-title1{
	    font-size: 34px;
	}
	.banner-title2{
	    font-size: 24px;
	}
	.banner-desc{
	    font-size: 17px;
	}
	.btn-orange2{
		margin: 12px 0;
	}
	.link-video{
	font-size: 15px;
	}
	.owl-next {
		right: -13px;
		width:15px;
		padding: 0 !important;
	}
	.owl-prev {
		left: -13px;	
		padding: 0 !important;
		width:15px;
	}
	.bjqs-markers{
	   margin-top: 0px !important;   
	}
		.banner-content{
	background-size: 950px auto; 
	}	
	
	.create-heading{
	 font-size: 40px;
	}
	.separator {
    border-right: none !important;
	}
		#tooltip_544337{
	margin-top: 5px !important;
	}
	
	.custom_post_item_image{ max-height: auto; min-height: auto; }
	.img-alt{ background: none; position: relative; padding: 5px 10px; }
	.img-alt img{  padding-bottom: 5px; filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");}
	.img-alt a{ vertical-align: middle; color: #7a7a7a; }
	.cat_p{ max-height: 137px; min-height: 137px; }
	.cat_h2{ padding: 0 5px;}
	.ftg-loading-panel{
	display:none !important;
	}
}


@media only screen and ( max-width : 700px){
	.custom_post_item_image{ 
		max-height: auto; min-height: auto; 
	}
    .img-alt{ 
		background: none; position: relative; 
		padding: 5px 15px;
	}
    .img-alt a{
		vertical-align: middle; 
	}
	.img-alt img{ padding-bottom: 5px }
	.cat_h2{ padding: 0 5px;}

}

@media only screen and (max-width: 600px){
	.secondary-bar .form-inline{
		display: block;
	}
	.btn-fund{
		display: block;
		margin-right: 0;
		text-align: center;
		margin-bottom: 5px;
	}
	.secondary-bar .has-feedback .form-control{
		width: 100%;
	}	
	.owl-item .item{
		margin: 0 2px;
	}
	.content-title2{
		margin: 15px 0;
		margin-bottom: 25px;
		font-size: 25px;
	}
	.reason-item h3{
		font-size: 15px;
	}
	.reason-item p{
		font-size: 13px;
	}

	.banner-title1{
	    font-size: 24.5px;
	
	}
	.banner-title2{
	    font-size: 18px;
	}
	.banner-desc{
	    font-size: 15px;
	}
	.launch-btn{
	 margin-bottom: 2px;
	}
	
		#testimonial-slider{
	 height: 230px !important;	 
	}
		.bjqs-markers{
	   margin-top:  0px !important;
	}
	
	.owl-next {
		right: -15px;
		padding: 0 !important;
		width: 15px;
	}
	.owl-prev {
		left: -15px;
		padding: 0 !important;
		width: 15px;
	}
		#header-section{
		margin-bottom: 0px;
	}
	.separator {
    border-right: none !important;
	}
	.cat_h2{ padding: 0 5px;}
}

@media only screen and (max-width: 568px){
	.bjqs-markers{
	   margin-top: 0px !important;
	}
	.banner-content{
	background-size: 900px auto; 
	}
		.cat_h2{ padding: 0 5px;}
}

@media only screen and (max-width: 480px){
	.bjqs-markers {
    margin-top: 30px !important;
	}
		.banner-title2{
	font-family: gotham_mediumregular !important;
	 font-style: normal;
	}
	.banner-content{
	background-size: 850px auto; 
	}
		.create-heading{
	 font-size: 34px;
	}
		.file_uploader3 {
    width: 100%  !important;
	}
		.cat_h2{ padding: 0 5px;}
			.banner-desc{
	    font-size: 12px;
	}
}



@media only screen and (max-width: 479px){

	#header-section{
		margin-bottom: 0px;
	}	
	.content-title2{
		margin: 15px 0;
		margin-bottom: 25px;
		font-size: 22px;
	}
	
	.banner-title1{
	    font-size: 16px;
	    margin-top: 5px;
	    margin-bottom: 5px;
	}
	.banner-title2{
	    font-size: 12px;
	    margin-bottom: 5px;
		  margin-top: 10px;
	}
	.btn-orange2{
		margin: 5px 0;
		font-size: 17px;
	}
	.link-video{
	font-size: 15px;
	}
	#featured-fundraisers-section {
    margin-bottom: 5px;
	}
	
    .launch-btn{
	 margin-bottom: 2px;
	}
	
	.owl-next {
		right: -15px;
		width: 15px;
	}
	.owl-prev {
		left: -15px;
		background: url("../images/btn-prev2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
		border-radius: 0 !important;;		
	}
	
	.twobtns{
		font-size:12px;
		padding-left:0px;
		padding-right:0px;
	}

	#testimonial-slider{
	 height: 300px !important;	 
	}
	.bjqs-markers{
	   margin-top: 130px !important;
	}
	.img-alt{
	position:relative;
	 font-size: 10px;
	 padding: 5px 10px;
	}
	.grid-post {
	padding: 5px;
	}
	.grid-post h2 a {
	font-size: 12px;
	}
	.grid-post p {
	    font-size: 11px;
    margin-bottom: 2px;
	}
	.plr0{
	padding-left:0px;
	padding-right:0px;
	}
	#footer-section {
    padding: 10px;
	}
	#campare-sites_msdd{
	width: 275px !important;
	}
	#menu li a {
    font-size: 12px;
	}
	.banner-title2{
	font-family: gotham_mediumregular !important;
	 font-style: normal;
	}
	.create-heading{
	  font-size: 25px;
	      margin: 15px 0;
	}
	.create-subheading {
	  font-size: 24px;
	}
	.ajax-file-upload-progress{
		width: 200px !important;
	}
	.file_uploader3 {
    width: 100%  !important;
	}
	
	.separator {
    border-right: none !important;
	}
	.q_start{
	font-style: italic; 
	font-size: 23px;
	}
	#tooltip_544337{
	margin-left: 15px !important;
	margin-top: 5px !important;
	}
		.cat_h2{ padding: 0 5px;}
}

@media only screen and (max-width: 320px){

#custom_sub_header header p.action-btns a{
font-size: 13px;
}
	.bjqs-markers{
	   margin-top: 170px !important;
	}
	
	.owl-next {
		right: -15px;
		padding: 0 !important;
		width: 15px;
	}
	.owl-prev {
		left: -14px;
		padding: 0 !important;
		width: 15px;
	}
	.banner-content{
	background-size: 800px auto; 
	}
	.create-heading{
	font-size: 22px;
	   margin: 10px 0;
	   font-weight: bold;
	}
	.create-subheading {
		font-size: 22px;
	}
	.field-section label {
	font-size: 15px;
	}
	.colors {
    margin: 0px;
	}
	#step1_button, #step2_button, #step3_button, #step4_button, #step2_button_back, #step3_button_back, #step4_button_back{
	  padding: 8px; width: 100%;
	}
	.ajax-file-upload-progress{
		width: 200px !important;
	}
	.file_uploader3 {
    width: 100%  !important;
	}
	.separator {
    border-right: none !important;
	}
	.q_start{
	font-style: italic; 
	font-size: 22px;
	}
	#tooltip_544337{
	margin-left: 5px !important;
	margin-top: 5px !important;
	}
	.logo{ margin-top: 11px; }
	.cat_h2{ padding: 0 5px;}
	
	.grid-post h2 a{ font-size: 13px; }
	#custom_content_area .grid-post p.cat_p{ font-size: 11px !important; }
	.cat_p{ min-height: 105px; max-height: 105px; }
	.custom_post_item_image { min-height: 100%; }
	#logo { margin: 11px 0 0 !important; }
	.pl23{ padding-left: 23px; }
	
}